aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-x.config/herbstluftwm/panel.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/.config/herbstluftwm/panel.sh b/.config/herbstluftwm/panel.sh
index 7588e54..1a116e1 100755
--- a/.config/herbstluftwm/panel.sh
+++ b/.config/herbstluftwm/panel.sh
@@ -150,6 +150,9 @@ get_mpd() {
echo -e "mpd\tplaying"
fi
mpc idle player
+ if [[ $? ]]; then
+ break
+ fi
done
}